# translation of gimp-python.gimp-2-6.po to marathi
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sandeep Shedmake <sandeep.shedmake@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: gimp-python.gimp-2-6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:50+0200\n"
"PO-Revision-Date: 2009-03-30 17:54+0530\n"
"Last-Translator: Sandeep Shedmake <sandeep.shedmake@gmail.com>\n"
"Language-Team: marathi\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../plug-ins/pygimp/plug-ins/palette-offset.py:52
#: ../plug-ins/pygimp/plug-ins/palette-sort.py:56
#: ../plug-ins/pygimp/plug-ins/palette-to-gradient.py:59
#: ../plug-ins/pygimp/plug-ins/palette-to-gradient.py:81
msgid "Palette"
msgstr "पॅलेट"

#: ../plug-ins/pygimp/plug-ins/palette-sort.py:58
msgid "RGB"
msgstr "RGB"

#: ../plug-ins/pygimp/plug-ins/palette-sort.py:59
msgid "HSV"
msgstr "HSV"

#: ../plug-ins/pygimp/plug-ins/python-console.py:60
msgid "_Browse..."
msgstr "_ब्राऊज करा..."

#: ../plug-ins/pygimp/plug-ins/python-console.py:167
#, python-format
msgid "Could not open '%s' for writing: %s"
msgstr "'%s' लिहिण्यासाठी उघडता येत नाही: %s"
